<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="interactie-met-het-bronhouderskoppelvlak"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Interactie met het bronhouderskoppelvlak</title></head><body id="interactie-met-het-bronhouderskoppelvlak"><header role="banner"><div>
  <table>
    <tr>
      <td colspan="2">LVBB bronhouderkoppelvlak</td>
      <td class="versie">versie 0.98.4-kern</td>
    </tr>
    <tr>
      <td class="subtitle">
        Voor gebruik in DSO-PI12 en DSO-PI13
      </td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label>
          <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
      </td>
    </tr>
  </table>  
  
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:https://koop.gitlab.io/lvbb/bhkv-0.98-kern/'
    }
	// Execute a function when the user releases a key on the keyboard
	document.getElementById("search_tekst").addEventListener("keyup", function(event) {
		// Number 13 is the "Enter" key on the keyboard
		if (event.keyCode === 13) {
			//Cancel the default action, if needed
			//event.preventDefault();
			search_google ();
			document.forms["myBtn"].submit();
		}
	});
  </script>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="bronhouderkoppelvlak.html">Het bronhouderkoppelvlak</a><ul><li><a href="LVBB_in_het_bekendmakings_en_publicatieproces.html">De LVBB in het bekendmakings- en publicatieproces</a></li><li><a href="Technische_aansluiting.html">Technische aansluiting via CORV/Digikoppeling</a></li><li class="active"><a href="interactie_met_bhkv.html">Interactie met het bronhouderskoppelvlak</a><ul><li><a href="Publicatie_bekendmaking_van_een_besluit.html">Publicatieservice</a></li><li><a href="Validatie_van_een_besluit.html">Validatieservice (validatie van een publicatie)</a></li></ul></li></ul></li><li><a href="lvbb_schemas.html">Overzicht van LVBB-schema's</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">Interactie met het bronhouderskoppelvlak</h1><div class="body"></div><article class="topic nested1" aria-labelledby="ariaid-title2" id="de-services-van-het-bronhouderkoppelvlak"><h2 class="title topictitle2" id="ariaid-title2">De services van het bronhouderkoppelvlak</h2><div class="body"><p class="p">Het LVBB bronhouderkoppelvlak biedt een aantal verschillende services. Deze worden hieronder beschreven.</p></div></article><article class="topic nested1" aria-labelledby="ariaid-title3" id="raadplegen-van-regeling-versies"><h2 class="title topictitle2" id="ariaid-title3">Raadplegen van regeling versies</h2><div class="body"><p class="p">Via de raadpleegservice kan het bevoegd gezag een versie van een regeling ophalen. Aan deze service wordt momenteel gewerkt, ze is niet beschikbaar op de productieomgeving.</p></div></article><article class="topic nested1" aria-labelledby="ariaid-title4" id="validatie-van-een-besluit"><h2 class="title topictitle2" id="ariaid-title4">Validatie van een besluit</h2><div class="body"><p class="p">De validatieservice biedt het bevoegd gezag (via haar plansoftware) de mogelijkheid om een publicatieopdracht te valideren, om zo te controleren of de aanlevering om het besluit te publiceren aan alle technische en inhoudelijke eisen voldoet.
Zie: <a class="xref" href="Validatie_van_een_besluit.html">Validatieservice</a></p></div></article><article class="topic nested1" aria-labelledby="ariaid-title5" id="publicatiebekendmaking-van-een-besluit"><h2 class="title topictitle2" id="ariaid-title5">Publicatie/bekendmaking van een besluit</h2><div class="body"><p class="p">De publicatieservice dient om een ontwerp- of vastgesteld besluit bekend te maken en de daaruit volgende regeling versie te publiceren. Daarnaast worden de via deze service aangeleverde omgevingsdocumenten die gerelateerd zijn aan het besluit doorgeleverd aan het DSO-LV.
Zie: <a class="xref" href="Publicatie_bekendmaking_van_een_besluit.html">Publicatieservice</a></p></div></article></article></main></body></html>